#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 48px;
}
#menu-0 .navbar-toggler {
  color: #90a878;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #90a878;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #90a878;
}
#menu-0 .link {
  font-size: 1.05rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #00755d;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #009979!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #00a885;
}
#menu-0 .bg-color.transparent .link {
  color: #90a878;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 H3 {
  color: #90a878;
}
#content7-0 H1 {
  color: #41a85f;
  text-align: right;
  font-size: 17px;
}
#content7-0 P {
  text-align: left;
}
#content7-0 B {
  text-align: center;
}
#content7-0 UL {
  color: #00a885;
  font-size: 18px;
}
#content7-0 H4 {
  color: #90a878;
}
#testimonials1-0 .mbr-section-title {
  font-size: 72px;
  color: #90a878;
}
#testimonials1-0 .mbr-section-title DIV {
  font-size: 36px;
}
#social-buttons4-0 .mbr-section-title,
#social-buttons4-0 .btn-social {
  color: #fff;
}
#contacts5-0 p,
#contacts5-0 .list-group-text,
#contacts5-0 .form-control-label {
  color: #000;
}
#contacts5-0 strong,
#contacts5-0 h4 {
  color: #7e9b9f;
}
#contacts5-0 form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-0 .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-0 .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
